.reviews-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 10px;
  padding: 5px;
}


.review-card {
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  line-height: 20px;
    border: 2px solid transparent;

  background:
    linear-gradient(
      0deg,
      rgb(255, 255, 255) 0%,
      rgba(219, 219, 219, 1) 12%,
      rgba(166, 166, 166, 1) 66%,
      rgb(207, 208, 255) 100%
    ) padding-box,

    linear-gradient(
      180deg,
      #09319e 0%,
      #181818 50%,
      #000000 100%
    ) border-box;
  box-shadow: 0px 8px 10px rgba(0,0,0,0.35);

  padding: 5px;
}


.review-card:hover {
  transform: scale(1.03) rotate(-1deg);
}

.review-card img {
  width: 100%;
  height: 170px;
  object-fit: cover;
  display: block;
}

.review-date{
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  
}

.review-info {
  
}

.filter-buttons {
  display: flex;
  gap: 10px;

}